@charset "utf-8";
#MainHomeImg {
    display: block;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    border: 8px solid #FFFFFF;
    -webkit-box-shadow: 0px 0px 8px rgba(153,153,153,1.00);
    box-shadow: 0px 0px 8px rgba(153,153,153,1.00);
    border-top-left-radius: 0px;
    margin-top: 37px;
}
	
#container {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
#vidboxtext h3 {
    margin-top: 16px;
    margin-bottom: 119px;
}

	
body {
    color: #565034;

    font-family: 'Italiana', sans-serif;
    font-size: 1em;
	font-weight: normal;
    text-align: center;
    display: block;
	background-color: white
	
}
#body box {
    padding-bottom: 61px;

}

#mainHomeText video {
    background-color: #5F5F5F;
	width: 90%
	
   
}


.topnav {
    border: medium solid #999999;
    text-align: center;
	color: #262626;
    background-color: white;
}

header h1 a:link, header h1 a:visited {
	color: #000000; 
	
} 

header h1 a:hover, header h1 a:active {
    color: #BFBFBD;  
	
}
#topNav ul li {
    list-style-type: none;
    display: inline-block;
    margin-right: 79px;

}
#container footer h1 {
    padding-bottom: auto;
    margin-bottom: 4px;
}
.footerbox #footerbox ul {
	padding-bottom: 10px;}

footer{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("Assets/Images/Horse-footing.jpeg");
    opacity: 0.5;
    margin-bottom: -32px;
    margin-top: 142px;
    padding-bottom: 8px;
}


footer ul a:link {
    color: #262626;
    margin-top: 7px;
}
footer ul a:hover {
    color: #999999;
}

	footer ul li{
    display: inline-block;
    padding-left: 0px;
    margin: 0px 10px;
    color: #262626;
    font-size: 1.rem;
    list-style-image: none;
    margin-top: 22px;
	}
	
	
	
footer button {
    margin-top: -3px;
    padding-bottom: 10px;
    border: none;
    background-color: #9C9493;
    font-size: large;
    padding-top: 10px;
    padding-right: 20px;
    padding-left: 20px;
}
#footerbox {
    margin-top: -12px;
    margin-bottom: 41px;
    padding-bottom: 0px;
}
 #buttonbox h3 {
    color: #000000;
}
